API referenceComments
DELETE /inbox/comments/{commentId}/{childId}/like
Zernio path: remove the like. Queued for approval (202) while approval applies
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPost id (platform)
childId*stringPlatform comment id
{commentId, liked}
application/json- response
commentId?stringliked?booleancurl -X DELETE 'https://example.com/api/v1/inbox/comments/string/string/like'Example Response
{ "commentId": "string", "liked": true}POST /inbox/comments/{commentId}/{childId}/like POST
Zernio path: like the comment. Queued for approval (202) while approval applies
POST /inbox/comments/{commentId}/{childId}/pin POST
Pin a top-level comment to the top of the post, where supported (else 400 not_supported). Queued for approval (202) while approval applies